body
{
	width:1004px;
	padding : 0px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family : Arial, Verdana;
	font-size : 12pt;
	color : blue
}

#entete, #corps, #baspage
{
	margin: 2px 0px 2px 0px;
	padding : 0px;
	border : 2px solid blue;
	width:1000px;
}

#entete, #baspage
{
	background-color : yellow;
	text-align : center;
	line-height : 30px;
}

#entete h1
{
	font-weight : bold;
}

#corps
{
	height : 600px;
}
#corps_gauche, #corps_droit
{
	width : 120px;
	float :left;
	text-align : center;
}
#corps_droit
{
	float :right;
}

#corps_centre
{
	margin-left : 120px;
	margin-right : 120px;
	width : 758px;
	border : 1px solid blue;
	height : 598px;
}

#corps h2, #corps h3
{
	text-align : center;
}
#corps h3
{
	color : red;
}

#corps_gauche .conseil, #corps_gauche .liens
{
	color : red;
	background-color : yellow;
}

#corps_gauche .conseil
{
	width : 100px;
	margin: auto;
	margin-top: 10px;
	color : red;
	cursor : help;
}

#corps_gauche ul
{
	padding : 0px;
	margin : 15px;
	text-align : left;
}

#corps li
{
	line-height : 25px;
}

#corps_gauche p
{
	font-weight : bold;
}

form
{
	margin-top : 20px;
	margin-bottom : 20px;
}

.centrer
{
	text-align : center;
}

#chrono
{
	margin : auto;
	width : 120px;
	background-color : yellow;
	border : 1px solid blue;
	text-align : center;
	color : red;
	font-weight : bold;
}
.bille {
width:30px;
height:30px;
margin:0;
padding:0;
}
input[type=image] {
	border:none;
}